langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_p_event_display_end_date
field_name: field_p_event_display_end_date
entity_type: node
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
